@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700,900');
.eg-guide-super-mario-odyssey-eguide #content article>section p>strong.bold-red{font-family: Poppins;
    color: #FFF;
    background-color: #E30B20;
    border-radius: 4px;
    padding: 0 4px;
    white-space: nowrap;}
.eg-guide-super-mario-odyssey-eguide #content article>section>p a.internal-link, .eg-guide-super-mario-odyssey-eguide #content article>section aside>p a.internal-link{font-family: Poppins;
    font-weight: 700;}
.eg-guide-super-mario-odyssey-eguide #content article>section>p a.internal-link:hover, .eg-guide-super-mario-odyssey-eguide #content article>section aside>p a.internal-link:hover{border-bottom: 2px solid;}
.eg-guide-super-mario-odyssey-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-super-mario-odyssey-eguide #content article>section figure.grouped{max-width: 720px;
    padding-bottom: 2%;}
.eg-guide-super-mario-odyssey-eguide #content article>section figcaption>figcaption{border-bottom: 2px solid #e8e8e8;}
.eg-guide-super-mario-odyssey-eguide #content article>section figcaption{font-family: Poppins;
    font-style: normal;
    color: #444;
    font-weight: 700;
    font-size: .95em;}
.eg-guide-super-mario-odyssey-eguide #content article{background: url(/eguides/media/files/eguide_assets/super-mario-odyssey-eguide/assets/eguide-page-bg-alt.jpg) no-repeat;
    background-size: cover;}
.eg-guide-super-mario-odyssey-eguide #content article>section figure.map{border: 4px solid #e8e8e8;}
.eg-guide-super-mario-odyssey-eguide #content article>section>h3{font-size: 1.75em;
    font-family: Poppins;
    color: #222;
    font-weight: 900;}
.eg-guide-super-mario-odyssey-eguide #content article>section>h4{font-size: 1.5em;
    background-color: #BFBFBF;
    overflow: hidden;
    padding: .75em 0 0 .5em;
    font-family: Poppins;
    margin-bottom: 1em;
    border-radius: 8px;
    border: 2px solid;
    background-position: right;
    text-shadow: 0px 1px 1px #d8d8d8;}
@media screen and (min-width: 767px){.eg-guide-super-mario-odyssey-eguide #content article>section>h4{font-size: 1.5em;
    background: url(/eguides/media/files/eguide_assets/super-mario-odyssey-eguide/assets/smo-headers-collectible.png) no-repeat;
    background-size: cover;
    background-color: #BFBFBF;
    overflow: hidden;
    padding: .75em 0 0 .5em;
    font-family: Poppins;
    margin-bottom: 1em;
    border-radius: 8px;
    border: 2px solid;
    background-position: right;
    text-shadow: 0px 1px 1px #d8d8d8;}}
.eg-guide-super-mario-odyssey-eguide #content article>section h4>img.inline{max-width:1.25em;}
.eg-guide-super-mario-odyssey-eguide #content article>section>h5{font-size: 1.35em;
    font-family: Poppins;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 1px dashed #333;
    padding-bottom: .25em;
    margin-bottom: 1em;}
.eg-guide-super-mario-odyssey-eguide #content article>section>h6{font-family: Poppins;
    color: #E30B20;
    text-transform: uppercase;
    font-size: 1.15em;
    font-weight: 900;
    padding-bottom: 1em;
    word-spacing: 2px;}
.eg-guide-super-mario-odyssey-eguide #content article>section table img.inline{max-width: 5em;}
.eg-guide-super-mario-odyssey-eguide #content article>section table.inline-controls img.inline{max-width: 1.5em;}
.eg-guide-super-mario-odyssey-eguide #content table .table-options h1, .eg-guide-super-mario-odyssey-eguide #content table .table-options h2, .eg-guide-super-mario-odyssey-eguide #content table .table-options h3, .eg-guide-super-mario-odyssey-eguide #content table .table-options h4, .eg-guide-super-mario-odyssey-eguide #content table .table-options h5{margin: 0;
    float: left;
    font-size: 1.4em;
    font-family: Poppins;}
.eg-guide-super-mario-odyssey-eguide #content article>section table.tablesorter>thead>tr .header{background-color: #E30B20;
    color: #FFF;
    font-family: Poppins;
    text-transform: uppercase;
    font-size: 1.25em;}
.eg-guide-super-mario-odyssey-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #bd0013;}
.eg-guide-super-mario-odyssey-eguide #content article>section table{border: 2px solid #000;}
.eg-guide-super-mario-odyssey-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #E8E0C5;}
.eg-guide-super-mario-odyssey-eguide #content article>section aside.Note, .eg-guide-super-mario-odyssey-eguide #content article>section aside.note{background-color: #BEBEBE;
    background: url(/eguides/media/files/eguide_assets/super-mario-odyssey-eguide/assets/smo-note-bg_alt.jpg);
    border: 2px solid #222;
    font-family: Poppins;
    font-weight: 400;
    color: #000;
    font-size: 1.05em;
    border-radius: 8px;
    overflow: hidden;}
.eg-guide-super-mario-odyssey-eguide #content article>section aside.Note p, .eg-guide-super-mario-odyssey-eguide #content article>section aside.note p{text-shadow: 0px 1px 1px #d8d8d8;
    font-weight: 500;
    padding: 1.5em 2em .5em;
    line-height: 1.45em;}
.eg-guide-super-mario-odyssey-eguide #content article>section aside.Note>h3, .eg-guide-super-mario-odyssey-eguide #content article>section aside.note>h3{background-color: #E30B20 !important;
    background: url(/eguides/media/files/eguide_assets/super-mario-odyssey-eguide/assets/smo-header-note-nobg.png) no-repeat;
    background-size: cover;
    box-shadow: 0px 1px 0px #999;
    font-size: 1.5em;
    font-weight: 900;
    overflow: hidden;
    border-bottom: 2px dashed;
    padding: .25em .5em;}
.eg-guide-super-mario-odyssey-eguide #content article>section aside.Note img, .eg-guide-super-mario-odyssey-eguide #content article>section aside.note img{width: 100%;
    border: 12px solid #FFF;
    box-shadow: 0 8px 12px -6px #666;
    transform: rotate(-2deg);
    margin-top: 1em;}
.eg-guide-super-mario-odyssey-eguide #content article>section aside.Tip, .eg-guide-super-mario-odyssey-eguide #content article>section aside.tip{background-color: #B89F21;
    background: url(/eguides/media/files/eguide_assets/super-mario-odyssey-eguide/assets/smo-tip-bg.jpg);
    border: 2px solid #222;
    font-family: Poppins;
    font-weight: 400;
    color: #000;
    font-size: 1.05em;
    border-radius: 8px;
    overflow: hidden;}
.eg-guide-super-mario-odyssey-eguide #content article>section aside.Tip p, .eg-guide-super-mario-odyssey-eguide #content article>section aside.tip p{text-shadow: 0px 1px 1px #ccc;
    font-weight: 500;
    padding: 1.5em 2em .5em;
    line-height: 1.45em;}
.eg-guide-super-mario-odyssey-eguide #content article>section aside.Tip strong.bold-red, .eg-guide-super-mario-odyssey-eguide #content article>section aside.tip strong.bold-red{font-size: 1.25em;
    font-weight: 900;}
.eg-guide-super-mario-odyssey-eguide #content article>section aside.Tip>h3, .eg-guide-super-mario-odyssey-eguide #content article>section aside.tip>h3{background-color: #000 !important;
    background: url(/eguides/media/files/eguide_assets/super-mario-odyssey-eguide/assets/smo-header-tip-nobg.png) no-repeat;
    background-size: cover;
    font-size: 1.5em;
    font-weight: 900;
    overflow: hidden;
    border-bottom: 2px dashed;
    padding: .25em .5em;}
.eg-guide-super-mario-odyssey-eguide #content article>section aside.Tip img, .eg-guide-super-mario-odyssey-eguide #content article>section aside.tip img{width: 100%;
    border: 12px solid #FFF;
    box-shadow: 0 8px 12px -6px #666;
    transform: rotate(-2deg);
    margin-top: 1em;}
.eg-guide-super-mario-odyssey-eguide #content article>section aside.Caution, .eg-guide-super-mario-odyssey-eguide #content article>section aside.caution{background-color: #BEBEBE;
    background: url(/eguides/media/files/eguide_assets/super-mario-odyssey-eguide/assets/smo-caution-bg_alt.jpg);
    border: 2px solid #222;
    font-family: Poppins;
    font-weight: 400;
    color: #FFF;
    font-size: 1.05em;
    border-radius: 8px;
    overflow: hidden;}
.eg-guide-super-mario-odyssey-eguide #content article>section aside.Caution p, .eg-guide-super-mario-odyssey-eguide #content article>section aside.caution p{text-shadow: 0px 0px 1px #888;
    font-weight: 500;
    padding: 1.5em 2em .5em;
    line-height: 1.45em;}
.eg-guide-super-mario-odyssey-eguide #content article>section aside.Caution strong.bold-red, .eg-guide-super-mario-odyssey-eguide #content article>section aside.caution strong.bold-red{font-size: 1.25em;
    font-weight: 900;}
.eg-guide-super-mario-odyssey-eguide #content article>section aside.Caution>h3, .eg-guide-super-mario-odyssey-eguide #content article>section aside.caution>h3{background-color: #333 !important;
    background: url(/eguides/media/files/eguide_assets/super-mario-odyssey-eguide/assets/smo-header-note-nobg.png) no-repeat;
    background-size: cover;
    color: #fff;
    font-size: 1.5em;
    font-weight: 900;
    overflow: hidden;
    border-bottom: 2px dashed;
    padding: .25em .5em;}
.eg-guide-super-mario-odyssey-eguide #content article>section aside.Caution img, .eg-guide-super-mario-odyssey-eguide #content article>section aside.caution img{width: 100%;
    border: 12px solid #FFF;
    box-shadow: 0 8px 12px -6px #333;
    transform: rotate(-2deg);
    margin-top: 1em;}